登录  免费注册
当前位置:首页 > 漏洞详细信息

Philips HDI 4000 Ultrasound Systems存在未明漏洞

 关注(0)  
CNVD-ID CNVD-2019-31326
公开日期 2019-09-14
危害级别 低 (AV:L/AC:L/Au:N/C:P/I:P/A:N)
影响产品 Philips HDI 4000 Ultrasound Systems
CVE ID CVE-2019-10988
漏洞描述 Philips HDI 4000 Ultrasound Systems是欧洲飞利浦(Philips)公司的一套用于医疗行业的超声波检查设备。

Philips HDI 4000 Ultrasound Systems(运行在不再支持的旧操作系统例如,Windows 2000)中存在安全漏洞。攻击者可利用该漏洞泄露超声图像并影响图像的完整性。
漏洞类型 通用型漏洞
参考链接 https://www.us-cert.gov/ics/advisories/icsma-19-241-02
漏洞解决方案 据厂商提供的信息,该产品已停止更新,相关信息请随时关注厂商主页:
https://www.philips.com
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2019-09-02
收录时间 2019-09-14
更新时间 2019-09-14
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论